
.pink-txt {
    color: #fc2f93;
  }
  
  
  .mb-50px {
    margin-bottom: 50px;
  }
  
  .custsselect {
    background: #fff !important;
    box-shadow: 0 0 15px #ddd;
  }
  
  .custshadow {
    box-shadow: 0 0 15px #ddd;
  }
  
  .faqcustshadow {
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
  }
  
  .mainboxshadow {
    box-shadow: 0px 0px 26px rgba(0, 0, 0, 0.1);
  }
  
  .bg-light-pink {
    background-color: #FFEAF4;
  }
  
  .bg-pink {
    background-color: #FC2F93;
  }
  
  .btn-pink {
    color: #fff;
    background-color: #FC2F93;
    border: 1px solid #FC2F93;
    transition: all .3s ease;
  
    &:hover {
      background-color: #fff;
      color: #FC2F93;
    }
  }
  .btn-pink-o {
    background-color: #fff !important;
    color: #FC2F93 !important;
    border: 1px solid #FC2F93 !important;
    transition: all .3s ease;
  
    &:hover {
      background-color: #FC2F93 !important;
      color: #fff !important;
    }
  }
  
  .btn-rounded {
    border-radius: 100px;
  }
  
  .mt-50px {
    margin-top: 50px;
  }
  
  .calccardspacemini0.active {
    .imgcalcdiv {
      border: 1px solid #FC2F93;
    }
  }
  
  .calccardspacemini0:hover {
    .imgcalcdiv {
      border: 1px solid #FC2F93;
      transition: all .3s ease;
    }
  }
  
  .imgcalcdiv {
    transition: all .3s ease;
    border: 1px solid transparent;
  }
  
  .product-card {
    border: 1px solid transparent;
    transition: all .3s ease;
  
    &:hover {
      border: 1px solid #FC2F93;
    }
  }
  
  .product-card2 {
    /* border: 1px solid transparent; */
    transition: all .3s ease;
  
    &:hover {
      border: 1px solid #FC2F93;
    }
  }
  
  .sqft-w {
    max-width: 80px;
  }
  
  .selectoptdiv * {
    transition: all .3s ease;
  }
  
  .sliderdiv .swiper-button-prev,
  .sliderdiv .swiper-button-next {
    height: 35px !important;
    width: 35px !important;
    border-radius: 50px;
    border: 2px solid #FC2F93 !important;
  }
  
  
  /* Hover effect for options */
  select option:hover {
    background-color: #ec4899;
    /* Tailwind's pink-500 */
    color: #fff;
    /* White text for contrast */
  }
  
  ul.custom-list li::marker {
    color: #ec4899;
  }
  
  select option:hover {
    background-color: #f472b6;
    /* Tailwind's pink-400 for hover background */
    color: #fff;
    /* White text for better contrast */
  }
  
  @media (width >=40rem) {
    .rowcontentdivimg {
      position: sticky;
      top: 8rem;
    }
  }
  
  .cust-basis {
    flex-basis: fit-content;
  }
  
  @media (max-width: 40rem) {
    .cust-basis {
      flex-basis: 45vw;
    }
  }
  
  .calccardtitle {
    text-transform: capitalize;
  }
  
  .imgclprodimgslider {
    .imgcalcdiv {
      width: 100%;
      height: 100px; 
      img {
        width: 100%;
        object-fit: cover;
      }
    }
  }
  
  .servccarddiv-apply{
    .lablediv {
      margin-top: -55px;
      padding-top: 75px !important;
    } 
    .imgcalcdivv{
      margin: auto;
    } 
    .lablediv *{
      z-index: 1;
      position: relative;
    }
  } 
  .howtoapplyshadow {
    box-shadow: 0px 5px 14px #dddddda3;
  }
  
  .howtoapplycard{
    border: 1px solid #fc2f93;
    height: 80%;
  } 
  
  .servccarddiv-apply:after{
    content: "";
    position: absolute; 
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(360deg, #fff, transparent);
    opacity: 1;
    z-index: 0;
    bottom: -15px;
    border-radius: calc(1rem - 1px);
  }
  
  .m-auto{
    margin: auto;
  }
  
  .w-fit{
    width: fit-content;
  }
  
  .mt-min-15px {
    margin-top: -15px !important;
  }
  
  .inptdiv{
    z-index: 1;
    position: relative;
  }
  
  .packegescard{
    box-shadow: 0px 5px 20px #dddddda3;
  }
  
  .border-pink{
    border: 1px solid #fc2f93 !important;
  }  
  
  .w-640px{
    width: 640px;
  
  }
  
  /* Change default dot color */
  .swiper-pagination-bullet {
    background-color: #ffffff !important; /* Change to your preferred color */
    /* opacity: 0.9; */
  }
  
  /* Change active dot color */
  .swiper-pagination-bullet-active {
    background-color: #fc2f93 !important; /* Change to your preferred active color */
    opacity: 1;
  }
  
  .modalpopupproduct{
    .imgcalcdivv{
      border-radius: 0.5rem 0.5rem 0 0;
    }
  }
  
  .prodcardsliderpopup .row-span-612 {
    border: 1px solid #ddd !important;
    border-radius: .8rem;
    overflow: hidden;
  }
  
  .max-height-90vh {
    max-height: 90vh;
  }
  
  /* width */
  ::-webkit-scrollbar {
    width: 7px;
    height: 7px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    background: #f1f1f1;
  }
  
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #fc2f93;
    border-radius: 100px;
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #fc2f93;
  }
  
  .maxhdiv{
    max-height: 300px;
  }
  
  .recentworkslider{
    .imgcalcdivv.relative.border-none img {
      filter: brightness(0.8);
  }
  }
  
  .Toastify__toast-container {
    z-index: 9999999999 !important;
  }
  
  .more_drawer_fldd {
    z-index: 9999999999 !important;
    width: 22%;
    min-width: 400px;
  }
  

  /* container size change */
  @media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}

  @media (min-width: 768px) {
    .container{
        max-width: 720px;
    }
}

  @media (min-width: 992px) {
    .container{
        max-width: 960px;
    }
}

  @media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}

  @media (min-width: 1400px) {
    .container {
        max-width: 1320px;
    }
}
